@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-ExtraLightItalic.eot');
    src: url('JosefinSlab-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-ExtraLightItalic.woff2') format('woff2'),
        url('JosefinSlab-ExtraLightItalic.woff') format('woff'),
        url('JosefinSlab-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-Thin.eot');
    src: url('JosefinSlab-Thin.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-Thin.woff2') format('woff2'),
        url('JosefinSlab-Thin.woff') format('woff'),
        url('JosefinSlab-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-LightItalic.eot');
    src: url('JosefinSlab-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-LightItalic.woff2') format('woff2'),
        url('JosefinSlab-LightItalic.woff') format('woff'),
        url('JosefinSlab-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-SemiBoldItalic.eot');
    src: url('JosefinSlab-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-SemiBoldItalic.woff2') format('woff2'),
        url('JosefinSlab-SemiBoldItalic.woff') format('woff'),
        url('JosefinSlab-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-BoldItalic.eot');
    src: url('JosefinSlab-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-BoldItalic.woff2') format('woff2'),
        url('JosefinSlab-BoldItalic.woff') format('woff'),
        url('JosefinSlab-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-ThinItalic.eot');
    src: url('JosefinSlab-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-ThinItalic.woff2') format('woff2'),
        url('JosefinSlab-ThinItalic.woff') format('woff'),
        url('JosefinSlab-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-ExtraLight.eot');
    src: url('JosefinSlab-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-ExtraLight.woff2') format('woff2'),
        url('JosefinSlab-ExtraLight.woff') format('woff'),
        url('JosefinSlab-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-Regular.eot');
    src: url('JosefinSlab-Regular.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-Regular.woff2') format('woff2'),
        url('JosefinSlab-Regular.woff') format('woff'),
        url('JosefinSlab-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-MediumItalic.eot');
    src: url('JosefinSlab-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-MediumItalic.woff2') format('woff2'),
        url('JosefinSlab-MediumItalic.woff') format('woff'),
        url('JosefinSlab-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-Italic.eot');
    src: url('JosefinSlab-Italic.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-Italic.woff2') format('woff2'),
        url('JosefinSlab-Italic.woff') format('woff'),
        url('JosefinSlab-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-Medium.eot');
    src: url('JosefinSlab-Medium.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-Medium.woff2') format('woff2'),
        url('JosefinSlab-Medium.woff') format('woff'),
        url('JosefinSlab-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-SemiBold.eot');
    src: url('JosefinSlab-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-SemiBold.woff2') format('woff2'),
        url('JosefinSlab-SemiBold.woff') format('woff'),
        url('JosefinSlab-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-Light.eot');
    src: url('JosefinSlab-Light.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-Light.woff2') format('woff2'),
        url('JosefinSlab-Light.woff') format('woff'),
        url('JosefinSlab-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-Bold.eot');
    src: url('JosefinSlab-Bold.eot?#iefix') format('embedded-opentype'),
        url('JosefinSlab-Bold.woff2') format('woff2'),
        url('JosefinSlab-Bold.woff') format('woff'),
        url('JosefinSlab-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

